/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/
/* bb - for audit asks box */
#boxbodyAA {
    /* background: url("images/about-this-audit-BG3.png") no-repeat scroll 0 0 transparent; */
    display: inline;
    float: right;
    margin: 10px 5px 0px 2px;
    padding-bottom: 2px;
	/*height: 201px;*/
	width: 238px;
}
#boxbodyAA li.boxitems {
    color: #3178C0;
    /*font-family: Tahoma,Arial sans-serif;*/
    font-size: 12px;
    font-weight: normal;
    list-style: none outside none;
    text-align: right;
    text-shadow: 1px 1px 1px #FFFFFF;
}

#boxbodyAA li.boxitems2 {
    color: #5F5D53;
    /*font-family: Arial sans-serif;*/
    /*font-size: 12px;*/
    font-weight: normal;
    list-style: none inside none;
    margin: 0 5px 0 5px;
    text-align: right;
}
#boxbodyAA ul {
	padding-top: 12px;
	padding-bottom: 20px;
    padding-left: 25px;
}

#AAthumbnail {
display:inline-block;
margin-right:10px;
/*float:left;
}

#AAinfo #boxbodyAA {
float:left; */
}

#AAinfo {
margin-bottom:5px;
}

article h2 {margin-bottom:10px;}


.views-table {
	width:100%;
	margin-bottom:20px;
	border-collapse:collapse !important;
}

.views-table>tbody>tr:nth-child(odd)>td, .views-table>tbody>tr:nth-child(odd)>th
{
	background-color:#f9f9f9;
}

.views-table td, .views-table th
{
	background-color:#fff;
}

.views-table>thead>tr>th, .views-table>tbody>tr>th, .views-table>tfoot>tr>th, .views-table>thead>tr>td, .views-table>tbody>tr>td, .views-table>tfoot>tr>td
{
	padding:8px;
	line-height:1.42857143;
	vertical-align:top;
	border-top:1px solid #ddd;
}
.views-table>thead>tr>th
{
	vertical-align:bottom;
	border-bottom:2px solid #ddd;
}
.views-table>caption+thead>tr:first-child>th, .views-table>colgroup+thead>tr:first-child>th, .views-table>thead:first-child>tr:first-child>th, .views-table>caption+thead>tr:first-child>td, .views-table>colgroup+thead>tr:first-child>td, .views-table>thead:first-child>tr:first-child>td
{
	border-top:0;
}
.views-table>tbody+tbody
{
	border-top:2px solid #ddd;
}

.views-table>thead>tr>td.active, .views-table>tbody>tr>td.active, .views-table>tfoot>tr>td.active, .views-table>thead>tr>th.active, .views-table>tbody>tr>th.active, .views-table>tfoot>tr>th.active, .views-table>thead>tr.active>td, .views-table>tbody>tr.active>td, .views-table>tfoot>tr.active>td, .views-table>thead>tr.active>th, .views-table>tbody>tr.active>th, .views-table>tfoot>tr.active>th
{
	background-color:#f5f5f5
}

.views-table>thead>tr>td.success, .views-table>tbody>tr>td.success, .views-table>tfoot>tr>td.success, .views-table>thead>tr>th.success, .views-table>tbody>tr>th.success, .views-table>tfoot>tr>th.success, .views-table>thead>tr.success>td, .views-table>tbody>tr.success>td, .views-table>tfoot>tr.success>td, .views-table>thead>tr.success>th, .views-table>tbody>tr.success>th, .views-table>tfoot>tr.success>th
{
	background-color:#dff0d8
}

.views-table>thead>tr>td.info, .views-table>tbody>tr>td.info, .views-table>tfoot>tr>td.info, .views-table>thead>tr>th.info, .views-table>tbody>tr>th.info, .views-table>tfoot>tr>th.info, .views-table>thead>tr.info>td, .views-table>tbody>tr.info>td, .views-table>tfoot>tr.info>td, .views-table>thead>tr.info>th, .views-table>tbody>tr.info>th, .views-table>tfoot>tr.info>th
{
	background-color:#d9edf7
}

.views-table>thead>tr>td.warning, .views-table>tbody>tr>td.warning, .views-table>tfoot>tr>td.warning, .views-table>thead>tr>th.warning, .views-table>tbody>tr>th.warning, .views-table>tfoot>tr>th.warning, .views-table>thead>tr.warning>td, .views-table>tbody>tr.warning>td, .views-table>tfoot>tr.warning>td, .views-table>thead>tr.warning>th, .views-table>tbody>tr.warning>th, .views-table>tfoot>tr.warning>th
{
	background-color:#fcf8e3
}

.views-table>thead>tr>td.danger, .views-table>tbody>tr>td.danger, .views-table>tfoot>tr>td.danger, .views-table>thead>tr>th.danger, .views-table>tbody>tr>th.danger, .views-table>tfoot>tr>th.danger, .views-table>thead>tr.danger>td, .views-table>tbody>tr.danger>td, .views-table>tfoot>tr.danger>td, .views-table>thead>tr.danger>th, .views-table>tbody>tr.danger>th, .views-table>tfoot>tr.danger>th
{
	background-color:#f2dede
}
.block.online-forms {
	border-radius: 25px;
    border-style: solid;
    border-width: 2px;
	padding: 10px 10px 10px 15px;
}
.block.hotline-poster {
	padding: 10px;
}
.block.resources {
	border-radius: 25px;
    border-style: solid;
    border-width: 2px;
	padding: 10px 10px 10px 15px;
}
.block.resources li {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

article.post-large .post-image.single {
    float: left;
    padding-right: 20px;
    margin-bottom: 20px;
	margin-left:1px;
}
/*.map-section {
	background: transparent url(../img/mailbox-top.png) center 0 no-repeat;
	padding-top: 220px;
	margin-top: 40px;
}
section.featured.map {
	background-image: url(../img/mailbox-bottom.png);
	background-position: center 0;
	background-repeat: no-repeat;
	margin-top: 0;
	border-top: 0;
}*/
.employment-spacing {
	padding-bottom: 30px;
}
/* Header */
#header {
	background: #7BA0BC; 
	background: -webkit-linear-gradient( #7BA0BC, white);
	background: linear-gradient( #7BA0BC, white);
	clear: both;
	border-top: 5px solid #7BA0BC;
	/*border-top: 5px solid #EDEDED; */
	min-height: 120px;
	padding: 8px 0;
}

#header > .container {
	height: 120px;
	position: relative;
	display: table;
	max-width: 1170px;
	/*background-color: #B2D7EC  !important; */
	
}
/* Logo */
#header .logo {
	-webkit-transition: all 0.2s ease-in 0.2s;
	-moz-transition: all 0.2s ease-in 0.2s;
	transition: all 0.2s ease-in 0.2s;
	margin: 0;
	padding: 5px 0;
	display: table-cell;
	vertical-align: middle !important;
	height: 100%;
	color: transparent;
}

#header .logo a {
	position: relative;
	z-index: 1;
}

#header .logo img {
	position: relative;
	color: transparent;
	vertical-align: middle !important;
	
	/*	Next three lines are for mobile, and will override the height/width set in Appearance Settings	*/
	width:80% !important;
	max-width:360px;
	height:auto !important;
}

#header .logo.logo-sticky-active img {
	
}


/* Header Container */
.header-container {
	min-height: 100px;
	position: relative;
}

/*Hotline Button */

nav ul.nav.nav-pills.nav-top {
    margin-top: -20px;
}

#header nav ul.nav-top li a:link, #header nav ul.nav-top li a:visited {
	color:#FFFFFF !important;
}

#header nav ul.nav-top li a:hover, #header nav ul.nav-top li a:active, #header nav ul.nav-top li a:focus {
	color: #FFFFFF !important;
	background-color: #D2322D;
	border-color: #AC2925;
}

/*Default image in general pages */
.img-thumbnail-blog {
	float: left;
    padding-right: 5px;
}

/* Page Top */
.page-top {
	/*background-color: #B10F0F; */
	/*background-color: #B4B7B9; tara silver */
	background-color: #929597;
	/*border-bottom: 3px solid #CCC;*/
	/* border-top: 3px solid #384045; */
	border-top: 3px solid #FF0000;
	margin-bottom: 35px;
	min-height: 30px;
	padding: 5px 0px 5px 0px;
	position: relative;
	text-align: left;
}

.page-top ul.breadcrumb {
	background: none;
	margin: -10px 0 0;
	padding-top: 10px;
	color: #DDD !important!;
	padding-bottom: 1px;
	font-weight:400;
}

.page-top ul.breadcrumb > li {
	text-shadow: none;
	color: #DDD !important!;
	padding-bottom: 1px;
}
.page-top ul.breadcrumb li a.active {
    color: #FFF;
	font-weight:400;
	padding-bottom: 1px;
}
.page-top ul.breadcrumb li a {
    color: #FFF;
	font-weight:500;
	padding-bottom: 1px;
}
.page-top h2 {
	color: #FFF;
	display: inline-block;
	font-size: 1.8em;
	font-weight: 400;
	margin: 5px 0 -25px;
	min-height: 15px;
	line-height: 15px;
	padding: 5px 0 15px 0px;
	position: relative;
	border-bottom: 5px solid #CCC;
	/*border: none; */
}
/* #Footer */
@media (max-width:991px) {
	.scroll-to-top {
		display:block !important;
	}
	
	.pagination.pull-right {
		float:none !important;
	}
	
	ul.comments li {
		border-left: 8px solid #DDDDDD;
		clear: both;
		padding: 0 0 0 10px;
	}

	ul.comments li .img-thumbnail {
		display: none;
	}

	ul.comments .comment-arrow {
		display: none;
	}
	
	div#comments .indented {
		margin-left: 40px !important;
	}
}

#footer {
	/*background: #0A3A8F; */
	background: #003399;
	border-top: 4px solid #1F1F1F;
	font-size: 0.9em;
	margin-top: 50px;
	position: relative;
	clear: both;
}

.img-thumbnail {
	margin-right:10px;
}

.photo-sub {
	font-size: .9em;
	font-style: italic;
}

article.post .post-date .month {
	display: block;
	border-radius: 0 !important;
	box-shadow: 0 !important;
	color: #FFFFFF;
}

article.post .post-date .year {
	display: block;
	background: #005076;
	border-radius: 0 0 2px 2px;
	box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
	color: #FFFFFF;
	font-size: 0.7em;
	padding: 0 10px 0px;
}
a.btn-hdanger {
    margin-top: -30px;
	margin-left: 10px;
}

.nivo-main-slider .view-content  .views-nivo-slider {
	/*	The next two lines override the JS image size, remove them to let JS resize the slider on its own.	*/
	 width:1125px !important;
	 height:350px !important;
	 border:25px;
	 border-color:#000000;
}
.nivo-main-slider .view-content .slider-wrapper, #block-views-nivo-slider-block {
	padding-left:0px !important;
	padding-bottom:0px !important;
	border-bottom:25px;
	border-color:#C6C6CA;
}
#block-block-54 img {
	margin-left:auto;
}
.nivo-main-slider .view-content  .nivo-controlNav {
	width:1125px;
}
.region-before-content .container {
	margin-bottom:5px;
}
.nivo-caption {
    font-size: 1.5em;
	padding: 20px 10px;
}

#views-nivo-slider-nivo-slider-block {
    overflow: hidden;
}
.theme-bar a.nivo-nextNav {
    border-color: #0088cc ;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #0088cc;
	border-color: #0088cc;
	padding: 5px;
}
.theme-bar .nivo-nextNav {
    border-color: #0088cc ;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #0088cc;
	border-color: #0088cc;
	padding: 5px;
}
.theme-bar a.nivo-prevNav {
    border-color: #0088cc ;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #0088cc;
	border-color: #0088cc;
	padding: 5px;
}
.theme-bar .nivo-prevNav {
    border-color: #0088cc ;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #0088cc;
	border-color: #0088cc;
	padding: 5px;
}
a.fieldset-title {
    font-weight:400;
	font-size: .8em;
}
.theme-default a.nivo-nextNav {
    color: #000000;
}
.theme-default a.nivo-prevNav {
    color: #000000;
}
.views-exposed-form label {
    font-weight: bold;
    font-size: .9em;
}

/* govdelivery title */
#govdelivery-signup-blockform fieldset legend {
   border-bottom: none !important;
}

/* form field for doc library year
.block-views form #edit-field-doc-date-value-value-date {
    width: 80px;
} */

.block-views form#views-exposed-form-document-library-page-1 input.form-text {
    width: 100px;
}

#block-block-56.block.block-block.col-md-3 h2 {
/*	controls the Quick Links Block HEADER next to the Recent Posts on the front page	*/
	font-size: 1.8em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 24px;
    margin-bottom: 33px;
    text-transform: uppercase;
	color: #08C;
}
#block-block-56.block.block-block.col-md-3  {
/*	controls the Quick Links Block next to the Recent Posts on the front page	*/
	background: rgb(240,249,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(240,249,255,1) 0%, rgba(203,235,255,1) 47%, rgba(161,219,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,249,255,1)), color-stop(47%,rgba(203,235,255,1)), color-stop(100%,rgba(161,219,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(240,249,255,1) 0%,rgba(203,235,255,1) 47%,rgba(161,219,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=0 );
	border-left:2px;
	border-right:2px;
	/*border-radius: 5px;  */
    border-style: solid;
    border-width: 2px;
}
#block-block-10.block.block-block.comments-box p {
	color: #FFF;
}
#block-block-44.block.block-block.stay-connected p {
	color: #FFF;
}
#block-block-44.block.block-block.stay-connected  {
	color: #FFF;
}

.content img {
/*	controls padding on images like document page and rarc event page	*/
    padding-bottom:15px;
}
.post-meta-tag-subtitle {
    font-size: 1.4em;
    font-weight: 400;
}
.block {
/*	controls padding on right sidebar blocks	*/
    padding-top:10px;
	padding-bottom:10px;
}
.body .form-text {
    height:30px;
}
.body .form-textarea {
    height:60px;
}
#header .search input.search:first-child {
    padding-top:3px;
}
#block-block-60.block.block-block {
    padding-top:0px !important;
}
#footer .footer-copyright {
    background: #99C1DD none repeat scroll 0%;
}
/* Map */
.map-section {
 /*	background: transparent url(../img/map-top.png) center 0 no-repeat; */
	padding-top: 220px;
	margin-top: 40px;
}
ul.social-icons  {  
	margin-top:5px !important;
}
#block-views-categories-block.block.block-views {
   font-size: 1.0em;
}
ul.nav.nav-list.primary {
   font-size: 1.1em;
}
.owl-carousel .owl-item img {
	display: block;
	/*width: 100%; */
	-webkit-transform-style: preserve-3d;
}
.exposed-filters-block a.fieldset-title {
    font-weight:400;
	font-size: .7em;
	border-style: solid;
    border-width: 2px;
	padding: 5px;
	border-color: #0088cc ;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #0088cc;
	border-color: #0088cc;
	text-decoration: none;
	
}

.exposed-filters-block.fieldset-title {
	text-decoration: none;	
}

.categories-blog ul.nav-list.primary > li {
	border-bottom: 0px;
	
}

#block-views-75bcc51c4fb69fbd026a634d1cd822d8.block.block-views a.fieldset-title, #block-views-6b0f84e3852c0ab54cb93b5e43f62322.block.block-views a.fieldset-title {
    font-weight:400;
	font-size: .7em;
	border-style: solid;
    border-width: 2px;
	padding: 5px;
	border-color: #0088cc ;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #0088cc;
	border-color: #0088cc;
	text-decoration: none;
}


.categories-blog ul.nav-list.primary > li a {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 5px;
	padding-left: 20px;
	text-decoration: none;
	border-bottom: 0px;
}

.float-left {
   float: left;
}

#block-views-categories-block ul.primary li a:hover { 
/*   background-color:FFF;
   border-style:solid; 
   border-width:1px; 
   border-color:black; 
   height: 50%;
   width: 50%; */
	padding-top:2px;
	padding-bottom:2px;
}
.strong-form {
   font-weight:600px;
}
.block {
   margin-bottom: 5px;
}



.post-meta-tag2  {
   font-weight: 400px;
   font-size: 1.3em;
}

.post-meta-tag a:hover, a:focus, a {
   font-weight: 400px;
   font-size: 1.0em;
}

.dividerbigshadow {
    width: 100%;
    height: 19px;
    background-image:url("/sites/default/files/big_shadow.png") no-repeat center bottom;
    float: left;
}

li.pager-ellipsis {
    display:none !important;
}

#content.content.full {
    padding-bottom: 20px;
}

/*	SIM - NEL 2014-03		*/
/*	Revised by NEL 2015-10	*/
#sim-selectable-wrapper #selectable .ui-selecting, #sim-selectable-wrapper #selectable li:hover { background: #ACC7DB; color:#000000; }
#sim-selectable-wrapper #selectable .ui-selecting .sim_budget_impact, #sim-selectable-wrapper #selectable li:hover .sim_budget_impact { color:#555555; }
#sim-selectable-wrapper #selectable .ui-selected { background: #003399; color: white; }
#sim-selectable-wrapper #selectable .ui-selected .sim_budget_impact { color:#ddddee; }
#sim-selectable-wrapper #selectable .ui-selected .sim-csi-label { font-weight:bold;}
#sim-selectable-wrapper .sim_list { list-style-type: none; margin: 0; padding: 0;  }
#sim-selectable-wrapper  .sim_list li { margin: 3px; padding: 0.4em; padding-right:30px; font-size: 1.4em; 
position:relative; background:#DCE9F3;
border:none;
margin-bottom:5px;}
#sim-selectable-wrapper p { margin-top:10px; font-size:1.2em; font-style:italic; }
#sim-selectable-wrapper  .sim_list li .icon-info-circle { position:absolute; margin:2px;margin-right:5px;top:5px; right:5px; margin-left:10px;}
.ui-tooltip { max-width:600px; padding:5px; background:white; border-style:solid; border-width:1px; border-color:black; }
.sim_budget_impact { font-size:0.65em; color:#999999; }
#sim-selectable-wrapper #selectable .ui-selected .icon-info-circle {color:white;}

#sim-results { 	background: #ACC7DB; padding: 10px; }
#sim-results p { font-size:1.2em; }
#sim-results .results-box { margin:5px; clear:right; }
#sim-results hr { height:2px; background-color:#000000; margin:10px; }
#sim-results .results-box h4 { width:200px; font-size:medium; color:#001133 }
#sim-results #precalc { color:#cc0000; }
#sim-results .results-box .results-number .calc_instructions { font-size:0.4em;color:black;line-height:100% !important;width: 390px;margin-right:0px;margin-left:auto;text-align:left; }
#sim-results .results-box .results-number { font-weight:bold; font-size:4.5em; width:500px; text-align:right; line-height:normal; margin-bottom:10px; float:right; }
#sim-results .postcalc-pos, #sim-results #midcalc { color:#008800;font-weight:bold; }
#sim-results .postcalc-neg { color:#cc6600;font-weight:bold; }
header#page-header-sim img { width:100%; }

#sim-text-graphic { float:right; margin:10px; margin-top:0px; width:170px; }
/*	End SIM	*/


/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

/*	Document Library search form	*/
#block-block-61 {
clear:right;
}

#block-block-61 input.search:first-child {
	-webkit-transition: all 0.2s ease-in 0.2s;
	-moz-transition: all 0.2s ease-in 0.2s;
	transition: all 0.2s ease-in 0.2s;
	border-radius: 20px;
	width: 300px;
	font-size: 0.9em;
	padding: 6px 12px;
	height: 34px;
	margin: 0;
}

#block-block-61 input.search:focus {
	width: 350px;
	border-color: #CCC;
}

#block-block-61 button.btn-default {
	border: 0;
	background: transparent;
	position: absolute;
	top: 0;
	right: 0;
	color: #CCC;
	z-index: 3;
}

/*	CAPTCHA on Webforms	*/
form.webform-client-form fieldset.captcha .fieldset-wrapper img {
	margin-left:auto;
	margin-right:auto;
}

/*	Accessible Nav Menus	*/
#header nav ul.nav-main li.dropdown.hover > a {
	padding-bottom: 11px;
	margin-bottom: -1px;
}

#header nav ul.nav-main li.dropdown.hover ul {
	display: block;
}

/* CKeditor height   */
.cke_contents {
height: 300px !important;
}

.theme-default .nivoSlider {
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
margin-bottom: 0px;
}
.views-nivo-slider-view {
overflow: hidden;
position: relative;
}
#views-nivo-slider-nivo-slider-block {
overflow: hidden;
width: 100% !important;
height: auto !important;
}
.nivo-box > img,
.nivo-slice > img {
opacity: 0;
}
#views-nivo-slider-nivo-slider-block img {
width: 100% !important;
height: auto !important;
}
.nivo-controlNav {
position: absolute;
z-index: 500;
bottom: 14%;
left: 46%;
}
@media (max-width: 768px) {
	.nivo-caption {
		font-size:inherit !important;
		padding-top:5px !important;
		padding-bottom:5px !important;
	}
}
.comment-form .form-textarea-wrapper .text-full {
	height: 120px !important;
}

/******** Indicies Search Form ****************/

input.webform-previous.btn-primary.btn.form-submit {
    background: none!important;
    border: none;
    padding: 0!important;
    font: inherit;
    border-bottom: 1px solid #444;
    cursor: pointer;
    color: #444;
    float: right;
    display: block;
    border-radius: 0;
    font-size: 12px;
    padding-bottom: 1px;
    line-height: normal;
    margin-top: 10px;
}

body.page-node-14194 .page-top ul.breadcrumb li a {
    visibility: hidden;
}

#user-register-form .captcha {
	text-align:left;
}

#user-register-form .form-item-field-terms-and-conditions-of-us-und input {
	width:auto;
}